BODY {
	margin : 0px;
	color : #000066;
	background-color : White;
}

TABLE.base {
	border : 0px;
	width : 100%;
}
HR.liniya {
	color : #000066;
	height : 1px;
}

H1.keywords {
	color : White;
	font-size : 1pt;
}

H1.razdel {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : medium;
	color : #cc6600;
}
H2.razdel {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : medium;
	color : #cc6600;
}
 H1.text {
	font-family : "Times New Roman", Times, serif;
	font-size : small;
	font-weight : bold;
}
H3.text {
	font-family : "Times New Roman", Times, serif;
	font-size : small;
	font-weight : bold;
}
p.text {
	font-family : "Times New Roman", Times, serif;
		font-size : small;
	font-weight : 100;
}
li.text {
	font-family : "Times New Roman", Times, serif;
		font-size : small;
 		font-weight : 100;
}
.menu{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : x-small;
	color : #000066;
}
.menuSm{
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : x-small;
	color : #000066;
}
.Small{font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	color : #9999cc;
}
UL.earth {
	color : #CC6600;
	
}
ASmall:LINK {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
color : #9999cc;
	text-decoration : none;
}
ASmall:VISITED {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
		font-size : x-small;
		color : #9999cc;
		text-decoration : none;
}
ASmall:FOCUS {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	text-decoration : none;
	color : #999999;
}

ASmall:HOVER {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : x-small;
	text-decoration : none;
	color : #999999;
}


A.menu:ACTIVE {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : x-small;
	color : ##000099;
	text-decoration : none;
}
A.menu:HOVER {
font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : x-small;
	color : #000099;
	text-decoration : none;
}
A.menu:LINK {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : x-small;
	color : #000099;
	text-decoration : none;
}

A.menu:VISITED {font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : x-small;
	color : #000066;
	text-decoration : none;
}
A.menuSm:ACTIVE {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : x-small;
	color : #000099;
	text-decoration : none;
}
A.menuSm:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : x-small;
	color : #000099;
	text-decoration : none;
}
A.menuSm:LINK {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : x-small;
	color : #000099;
	text-decoration : none;
}

A.menuSm:VISITED {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : normal;
	font-size : x-small;
	color : #000066;
	text-decoration : none;
}
